<!DOCTYPE html>
<html>
  <head>

  </head>
    <body style="background-color:white;">
      <title>Local Support Espoo</title>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
      <meta http-equiv="refresh" content="15" />
      <h1 style="background-color:rgb(255, 99, 71);color:white;font-family:verdana;">Outotec Local Support Espoo</h1>
      <p><iframe src="updatetime.html" width=150 height=80 frameborder=0 ></iframe></p>
      <ul>
        <p>Machine calculated (±1)</p>
        <div id="list"><p><iframe src="result.html" width=125 height=125 frameborder=0 ></iframe></p></div>
      </ul>
      <p style="font-size:300%;text-align:center;">People in waiting line</p>
      <h1 style="text-align:center;"><iframe src="total.html" scrolling="no" width=500 height=175 frameborder=0 ></iframe></h1>
      <!--<h1 style="font-size:400%;text-align:center;">4</h1>-->
      <img src=/home/linux/code/darknet/data/room.jpg>
    </body>
</html>
